//using Nop.Web.Framework.Models;
//using Nop.Web.Framework.Mvc.ModelBinding;
//using System.ComponentModel.DataAnnotations;

namespace Nop.Plugin.Misc.FruitBankPlugin.Areas.Admin.Models
{
    public class TestPageModel
    {
        public TestPageModel()
        {
            Grids = new List<TestGridModel>();
        }

        public List<TestGridModel> Grids { get; set; }
    }
}